## magic-user 13 TP1A.220624.014 eng.root.20241107.114755 release-keys
- Manufacturer: qualcomm
- Platform: bengal
- Codename: bengal
- Brand: qti
- Flavor: magic-user
- Release Version: 13
- Kernel Version: 4.19.157
- Id: TP1A.220624.014
- Incremental: eng.root.20241107.115525
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: qti/bengal/bengal:11/RKQ1.211103.002/root202411071154:user/release-keys
- OTA version: 
- Branch: magic-user-13-TP1A.220624.014-eng.root.20241107.114755-release-keys-9177
- Repo: qti/bengal
